IndysockTransport was compiled with another version error

Giganews Newsgroups
Subject: IndysockTransport was compiled with another version error
Posted by:  loki (loki5100-newsgro…@yahoo.fr)
Date: Fri, 7 Jan 2005

I just install Indy10 component and i receive when i try to compile an
application that use SockApp :

IndysockTransport.dcu was compiled with another version ...

what can i do to fix it ?

thank you by advance
stephane

Replies